.cursor {
    cursor: pointer;
}

label.error {
    color: #F00 !important;
}

input.error,
textarea.error {
    border-color: #F00 !important;
}

form .form-message {
    margin-top: 15px;
    display: none;
}

a.click-here {
    color: #8BC34A;
}

blockquote {
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;
    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px;
}

.readmore-btn {
    border: var(--ins-brand-color) 2px solid;
    font-size: 14px;
    padding: 3px 10px;
    border-radius: 5px;
    color: #000;
}

.readmore-btn:hover {
    background: var(--ins-brand-color);
    color: #fff;
}

.marquee_top {
    background: var(--ins-brand-color);
}

.marquee_top marquee {
    height: auto !important;
    padding: 0;
    padding-top: 5px;
    color: #fff;
}

/*** icons ***/

.inspiro-whatsapp-icon.left {
    position: fixed;
    left: 10px;
    bottom: 10px;
    z-index: 100;
    display: flex;
}

.inspiro-whatsapp-icon.right {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 100;
    display: flex;
}

.inspiro-whatsapp-icon div {
    background: rgba(204, 204, 204, 0.8);
    padding: 5px 10px;
    border-radius: 25px;
    margin-right: 10px;
}

.inspiro-whatsapp-icon div a {
    color: #000 !important;
}

.inspiro-whatsapp-icon img {
    width: 25px;
}

/*** social icons ***/

.social-original {
    width: 23px;
    height: 23px;
}

/*** hours design ***/

.openingHours {
    width: 100%;
}

.openingHours div {
    font-size: 14px;
    line-height: 25px;
}

.openingHours .days {
    width: 10%;
    display: inline-block;
}

.openingHours .sep {
    width: 10%;
    display: inline-block;
    text-align: center;
}

/*** unpaid strip ***/

.inspiro-unpaid-strip-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}

.inspiro-unpaid-strip {
    background: rgba(139, 195, 74, 0.5);
    padding: 25px;
    width: 30%;
    margin: 0 auto;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.inspiro-unpaid-strip-content-sec {
    margin: 20px;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
}

.inspiro-unpaid-strip-green-title {
    font-weight: bold;
    font-size: 30px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

.inspiro-unpaid-strip-content-sec a,
.inspiro-unpaid-strip-content-sec a:hover {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

/**** social sharing icons ****/

#SharingButtonComPopupTable .SharingButtonComplusLink {
    display: none !important;
}

.external-link {
    color: var(--ins-brand-color);
}

/*** call icon ***/

.inspirox-call-icon {
    position: fixed;
    left: 10px;
    bottom: 50px;
    margin-right: 100px;
    z-index: 100;
    background: #666;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.inspirox-call-icon img {
    width: 35px;
}

/*** footer icons ***/

.inspirox-footer-icons {
    position: fixed;
    z-index: 9999999;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 10px 5px 10px;
    display: flex;
    box-shadow: 0 -6px 8px rgb(0 0 0 / 10%);
    background: #fff;
    -webkit-transition: bottom .3s;
    -o-transition: bottom .3s;
    transition: bottom .3s;
}

.inspirox-footer-icon img {
    width: 22px;
}

.inspirox-footer-icons .inspirox-footer-icon {
    width: 20%;
    text-align: center;
}

.inspirox-footer-icons .inspirox-footer-icon i {
    color: #414e59;
    font-size: 1.5rem;
}

.inspirox-footer-icons .inspirox-footer-icon i:hover {
    color: var(--ins-brand-color);
}

.inspirox-footer-icons.hide {
    display: none;
}

@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon.bc9b0bd1.eot);
    src: url(../fonts/icomoon.bc9b0bd1.eot#iefix) format("embedded-opentype"), url(../fonts/icomoon.7cddfaa0.woff2) format("woff2"), url(../fonts/icomoon.d50003b3.ttf) format("truetype"), url(../fonts/icomoon.d0cf9595.woff) format("woff"), url(../fonts/icomoon.091c4707.svg#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-footer_cHome:before {
    content: "\e210"
}

.icon-footer_cHomeActive:before {
    content: "\e211"
}

.icon-footer_cBook:before {
    content: "\e203"
}

.icon-footer_cBookActive:before {
    content: "\e204"
}

.icon-footer_cCall:before {
    content: "\e205"
}

.icon-footer_cCallActive:before {
    content: "\eaa1"
}

.icon-footer_cMsg:before {
    content: "\e212"
}

.icon-footer_cMsgActive:before {
    content: "\eaaa"
}

.icon-glLocation:before {
    content: "\e920"
}

#footer-form-modal {
    cursor: pointer;
}

/*** footer update ***/

/*.footer-update-column{width:20%; float:left;}*/

.footer-update-section {
    margin-bottom: 25px;
}

.footer-update-section .footer-container {
    display: flex;
}

.footer-update-section .footer-update-column {
    padding: 5px;
    width: 20%;
}

.footer-update-section a {
    color: #ffffff;
    font-weight: 100;
    font-size: 14px;
    word-wrap: break-word;
    line-height: 30px;
    display: block;
}

.footer-update-section .footer-update-column-row {
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/**** footer form modal ****/

#footerformModal .modal-content {
    background: var(--ins-brand-color);
}

#footerformModal .gap {
    margin-bottom: 15px;
}

#footerformModal .btn {
    width: 100%;
}

#footerformModal .modal-header {
    display: inline-block;
    width: 100%;
    color: #fff;
}

/**** custom popup ****/

.custom-popup-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000099;
    z-index: 999991;
}

#custom-popup {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 70%;
    max-height: 70%;
    text-align: center;
}

#custom-popup img {
    max-width: 100%;
    max-height: 100%;
}

#custom-popup-close {
    color: #fff;
    right: 15px;
    top: 15px;
    text-align: center;
    cursor: pointer;
    z-index: 999992;
    font-size: 40px;
    font-weight: 100;
    border: #fff 1px solid;
    line-height: 30px;
    padding: 5px;
    position: absolute;
    top: -40px;
    left: 0;
    width: 42px;
}

/*** shortcut ***/

.shortcut-fixedpopupbox {
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    position: fixed;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9;
}

.shortcut-fixedpopupbox.active {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
}

.shortcut-dicebutton {
    cursor: pointer;
    position: relative;
    z-index: 999;
    display: block;
    width: 70px;
    height: 70px;
    left: auto;
}

.shortcut-dicebutton img {
    max-width: 100%;
}

.shortcut-fixedsidebar {
    width: 70px;
    height: 70px;
    bottom: 20%;
    right: 3.5%;
    top: auto;
    position: fixed;
    z-index: 999;
}

.shortcut-fixedinrpopup {
    width: 320px;
    float: left;
    right: -140px;
    position: absolute;
    bottom: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    z-index: 999;
    letter-spacing: normal !important;
}

.shortcut-fixedsidebar.active .shortcut-fixedinrpopup {
    width: 300px;
    float: left;
    right: 70px;
    position: absolute;
    transform: scale(1);
    -webkit-transform: scale(1);
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
}

.shortcut-fixedinrpopup ul {
    border: 7px solid #fff;
    display: block;
    font-size: 0;
    border-bottom: none;
    margin: 0 !important;
    padding: 0 !important;
}

.shortcut-verticalcenter {
    display: table;
    height: 100%;
    width: 100%;
}

.shortcut-verticalinner {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

.shortcut-fixedinrpopup ul li {
    height: 135px;
    width: 50%;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 7px solid #fff;
    border-right: 7px solid #fff;
    background: var(--ins-brand-color);
}

.shortcut-fixedinrpopup ul li label {
    cursor: pointer;
    margin: 5px 0 0;
    padding: 0 10px;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
    color: #fff;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    display: inline-block;
}

.shortcut-fixedinrpopup ul li label:hover {
    color: #024754;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
}

.shortcut-fixedinrpopup ul li:nth-child(2n) {
    border-right: 0;
}

.shortcut-fixedinrpopup .shortcut-verticalcenter {
    display: block
}

.shortcut-fixedinrpopup .shortcut-verticalcenter .shortcut-verticalinner {
    display: table !important
}

.shortcut-fixedinrpopup .shortcut-verticalcenter .shortcut-verticalinner a {
    display: table-cell !important;
    height: 100%;
    vertical-align: middle;
}

.shortcut-fixedinrpopup .shortcut-verticalcenter .shortcut-verticalinner a:hover label {
    text-shadow: 1px 1px 2px #006b33;
    color: #fff
}

.shortcut-fixedinrpopup ul li label {
    width: 100%
}

.shortcut-fixedinrpopup ul {
    margin-bottom: 0 !important
}

/*** disclaimer ***/

#disclaimerModal {
    z-index: 9999;
}

#disclaimerModal,
#disclaimerModal h4 {
    color: #000;
}

#disclaimerModal h4 {
    display: inline-block;
}

#disclaimerModal .modal-body {
    font-size: 14px;
    font-weight: 100;
    color: #000;
}

/* Video Banner */

.video-banner video {
    width: 100%;
    display: flex;
    border: none;
    max-height: 100%;
}

/* update page*/

/*.update-detail-page-image{display:none;}*/

/*** mobile button ***/

.inspirox-info-call {
    position: fixed;
    bottom: 30px;
    right: 84px;
    z-index: 1000;
}

.inspirox-info-call>div {
    width: 283px;
    border: 3px solid white;
    border-radius: 10px;
    text-align: center;
    box-shadow: 2px 2px 2px #000000, -2px -2px 2px #000000;
    margin-top: 8px;
    padding: 26px 13px;
    background: white;
}

.inspirox-info-call>div>div>a {
    background: #e0070712 !important;
    color: blue !important;
    font-weight: 600 !important;
    border-radius: 13px !important;
    padding: 5px 15px !important;
    font-size: 18px !important;
}

.inspirox-info-call>.call-btn {
    border-radius: 40px;
    background-color: var(--ins-brand-default-color);
    padding: 6px;
    cursor: pointer;
}

.inspirox-info-call>.close-btn {
    border-radius: 100%;
    background-color: #101453;
    color: white;
    width: 88px;
    font-size: 32px;
    height: 82px;
    position: relative;
    cursor: pointer;
}

.inspirox-info-call>.call-btn>span {
    font-size: 21px;
    font-weight: 600;
    color: white;
}

.inspirox-text-muted {
    color: #6c757d !important;
    position: relative;
    bottom: 12px;
    font-size: medium;
}

.blink-me {
    animation: blinker 2s linear infinite;
}

.inspirox-info-call h5 {
    font-size: 20px !important;
    line-height: 22px !important;
    margin-bottom: 10px !important;
    color: #000 !important;
}

@keyframes blinker {
    50% {
        background: var(--ins-brand-color);
    }
}

/*** mainkeyword-link ***/

.mainkeyword-link {
    color: var(--ins-brand-color);
    margin-bottom: 15px;
    display: inline-block;
}

.mainkeyword-link:after {
    content: "|";
    padding-left: 15px;
    padding-right: 15px;
    color: #000;
}

.mainkeyword-container {
    margin-bottom: 20px;
}

/*-------------------------------- Respinsive Media Styles --------------------------------*/

@media only screen and (min-width: 1554px) and (max-width: 1920px) {}

@media only screen and (min-width: 1200px) and (max-width: 1250px) {}

@media only screen and (min-width: 1200px) {
    .inspiro-unpaid-strip-content-sec {
        font-size: 22px;
    }
}

/* Medium Device: 1200px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .inspiro-unpaid-strip-content-sec {
        font-size: 22px;
    }
}

@media only screen and (max-width: 991px) {
    .inspiro-unpaid-strip {
        padding: 10px;
    }
    .inspiro-unpaid-strip-green-title {
        font-size: 25px;
    }
    .inspiro-unpaid-strip-content-sec {
        font-size: 18px;
    }
}

/* Tablet Device: 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {}

/* Large Mobile: 480px */

@media only screen and (max-width: 767px) {
    .inspiro-unpaid-strip-green-title {
        font-size: 20px;
    }
    .inspiro-unpaid-strip-content-sec {
        font-size: 14px;
    }
    .inspirox-call-icon img {
        width: 25px;
    }
    .inspirox-call-icon {
        padding: 8px;
    }
    .footer-update-section .footer-container {
        display: block;
    }
    .footer-update-section .footer-update-column {
        padding: 5px;
        width: 100%;
    }
    .footer-update-section .footer-update-column-row {
        height: auto;
        text-overflow: inherit;
        white-space: normal;
    }
    .inspiro-whatsapp-icon,
    .inspirox-call-icon {
        display: none !important;
    }
    .shortcut-fixedinrpopup ul li label {
        font-size: 12px;
    }
    .shortcut-fixedinrpopup ul li {
        height: 100px;
    }
    .shortcut-fixedsidebar {
        width: 40px;
        height: 40px;
        bottom: 20%;
        right: 0%;
    }
    .shortcut-fixedinrpopup ul {
        border: 3px solid #fff;
        border-bottom: none;
    }
    .shortcut-fixedinrpopup ul li {
        border-bottom: 3px solid #fff;
        border-right: 3px solid #fff;
    }
    .shortcut-dicebutton {
        width: 40px;
        height: 40px;
    }
    .shortcut-fixedsidebar.active .shortcut-fixedinrpopup {
        width: 250px;
        right: 40px;
    }
    .mean-container .mean-bar .mean-nav a img {
        max-height: 95px !important;
        max-width: 250px !important;
        margin-top: 0px;
    }
    .mean-container .mean-bar {
        padding: 0;
    }
}

/* Small Mobile: 600px */

@media(max-width:600px) {
    .inspirox-info-call {
        bottom: 30px;
        right: 70px;
    }
}

/* Small Mobile: 320px */

@media only screen and (max-width: 520px) {
    .inspiro-unpaid-strip {
        width: 60%;
    }
    .inspiro-unpaid-strip-green-title {
        font-size: 25px;
    }
    .inspiro-unpaid-strip-content-sec {
        font-size: 16px;
    }
    #custom-popup {
        top: 25%;
    }
}